@charset "UTF-8";
/*-------------------------------------------------------------------------------*\
    $QA02模組
\*-------------------------------------------------------------------------------*/
.kf-qa2-title {
  padding-top: .55em;
  padding-left: 2em;
}

.kf-qa2-content {
  padding-top: 2.5em;
  margin-top: -1.85em;
}
@media only screen and (max-width: 30em) {
  .kf-qa2-content {
    margin-top: 0;
  }
}
